Error

two or more packages specified (openoffice.org-l10n-ku lenny)